Subject: [NEXTEL-1] Nextel's data service down

From: "Allen Smith" <[email-masked]>
Date: Fri, 07 Nov 2003 15:50:10 -0000

It seems like Nextel's data service, for private IP's only is down.  
The last report I received from any of my users on a private IP was 
5:26 this morning.  Anyone know who I can call that might be able to 
help.  Customer service wants me to re-start my browser.  Somehoe 
when dozens of phones stop working at one it points to the network 
not the phone
Allen

Track your cell phone in real time http://www.uLocate.com

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/